HYDRASDR_INFO(1)

NAME
hydrasdr_info - Display details about HydraSDR RFOne board.

DESCRIPTION
Display details about HydraSDR RFOne board. Shows:

Board ID Number

Firmware Version

Part ID

Serial NUmber

Supported samples rates

OPTIONS
-s [serial_number_64bits]: Open board with specified 64bits serial number.

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/

For more information visit https://www.hydrasdr.com